# Vehicle importer wizard generated part configuration file #
# resource ID of this part: 0x000000AA
# resource alias of this part: "FL seat"

render		0x00000056
mesh		0x00000057
click		0x000000CB

# front lights #
render		0x00000EE4	-0.251 -0.278 -0.166	0.000 0.000 0.000	; CITY
flags		4

body		0.002 0.004 0.207  	0.000 0.000 0.000	15.000	cars\racers\E38_data\meshes\_phys_FL_seat_A.scx	;0x0000002E
body		0.0 -0.279 -0.162   	0.000 0.000 0.000	12.000	cars\racers\E38_data\meshes\_phys_FL_seat_B.scx	;0x0000002F
# total mass: 27.000 kg

category	2

slot		0.000 0.000 0.000  	0.000 0.000 0.000	1	; FL_seat
attach		0x00000006 901	; chassis->FL_seat

eof
